Nessus 的 Oracle Linux Local Security Checks 系列

ID名称严重性
162489Oracle Linux 7:postgresql (ELSA-2022-5162)
high
162423Oracle Linux 8 : kernel (ELSA-2022-9496)
medium
162401Oracle Linux 8:cups (ELSA-2022-5056)
medium
162397Oracle Linux 8 : olcne (ELSA-2022-9494)
high
162391Oracle Linux 7 : kernel (ELSA-2022-9495)
medium
162334Oracle Linux 7:olcne (ELSA-2022-9492)
high
162333Oracle Linux 8 : olcne (ELSA-2022-9493)
high
162332Oracle Linux 8:.NET / 6.0 (ELSA-2022-5046)
medium
162331Oracle Linux 7:olcne (ELSA-2022-9491)
high
162307Oracle Linux 8 : .NET / Core / 3.1 (ELSA-2022-5061)
medium
162306Oracle Linux 7:xz (ELSA-2022-5052)
high
162220Oracle Linux 7:microcode_ctl (ELSA-2022-9485)
high
162219Oracle Linux 7:Unbreakable Enterprise 内核容器 (ELSA-2022-9478)
high
162218Oracle Linux 7:Unbreakable Enterprise 内核容器 (ELSA-2022-9482)
high
162217Oracle Linux 8:microcode_ctl (ELSA-2022-9484)
high
162216Oracle Linux 7:Unbreakable Enterprise 内核 (ELSA-2022-9483)
high
162214Oracle Linux 7 / 8 : Unbreakable Enterprise kernel-container (ELSA-2022-9480)
high
162213Oracle Linux 7 / 8:Unbreakable Enterprise 内核 (ELSA-2022-9479)
high
162210Oracle Linux 7:Unbreakable Enterprise 内核 (ELSA-2022-9477)
high
162186Oracle Linux 7 / 8:Unbreakable Enterprise 内核 (ELSA-2022-9481)
high
162178Oracle Linux 7 / 8:Unbreakable Enterprise 内核容器 (ELSA-2022-9486)
high
162166Oracle Linux 8:xz (ELSA-2022-4991)
high
161973Oracle Linux 8:subversion: 1.14 (ELSA-2022-4941)
high
161947Oracle Linux 8:go-toolset: ol8addon (ELSA-2022-14844)
high
161946Oracle Linux 8:go-toolset: ol8addon (ELSA-2022-14857)
critical
161939Oracle Linux 8:shim (ELSA-2022-9465)
medium
161929Oracle Linux 7:python-twisted-web (ELSA-2022-4930)
high
161928Oracle Linux 7:grub2 (ELSA-2022-9469)
medium
161927Oracle Linux 7:shim-signed (ELSA-2022-9466)
medium
161896Oracle Linux 8:thunderbird (ELSA-2022-4887)
high
161895Oracle Linux 8:kvm_utils (ELSA-2022-9460)
high
161805Oracle Linux 7:thunderbird (ELSA-2022-4891)
high
161792Oracle Linux 8:postgresql: 13 (ELSA-2022-4855)
high
161791Oracle Linux 8:firefox (ELSA-2022-4872)
high
161771Oracle Linux 7:firefox (ELSA-2022-4870)
critical
161767Oracle Linux 8:maven:3.5 (ELSA-2022-4798)
critical
161766Oracle Linux 8:postgresql: 12 (ELSA-2022-4807)
high
161765Oracle Linux 8:maven:3.6 (ELSA-2022-4797)
critical
161764Oracle Linux 8:postgresql: 10 (ELSA-2022-4805)
high
161722Oracle Linux 7:rsyslog (ELSA-2022-4803)
high
161681Oracle Linux 8:nodejs: 16 (ELSA-2022-4796)
critical
161680Oracle Linux 8:rsyslog (ELSA-2022-4799)
high
161658Oracle Linux 8:firefox (ELSA-2022-4776)
high
161657Oracle Linux 8:thunderbird (ELSA-2022-4769)
high
161623Oracle Linux 7:libvirt/libvirt.test (ELSA-2022-9433)
medium
161622Oracle Linux 7:qemu (ELSA-2022-9432)
high
161507Oracle Linux 7:firefox (ELSA-2022-4729)
high
161489Oracle Linux 7:thunderbird (ELSA-2022-4730)
high
161488Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2022-9422)
medium
161487Oracle Linux 7 : Unbreakable Enterprise kernel (ELSA-2022-9423)
medium